/************************************************************************/
/************************** Style Sections ******************************/
/************************************************************************/

.images-list-user>a {
    margin-left: -9px;
}

.images-list-user>a:first-child {
    margin-left: 0;
}

.images-list-user>a img{
border: 1px solid #fff;
}

.images-list-user .more-users {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    border: 1px solid #009cde;
    color: #009cde;
    border-radius: 50%;
    background-clip: padding-box;
    vertical-align: middle;
    padding-top: 14px;
    font-weight: 600;
    background: #fff;
    font-size: 14px;
}

.images-list-user .more-users:hover {
    background: #40babd;
    border-color: #40babd;
    color: #fff;
    text-decoration: none;
}

.layout_session{
    background-image: url("/images/session/site-bg-img.jpg");
}


/************************************************************************/
/************************** End Style Sections **************************/
/************************************************************************/